## viito 0.1-1

=== debian/changelog ===
viito (0.1-1) unstable; urgency=low

  * Initial release

 -- Aki Niemi <aki.niemi@iki.fi>  Thu, 03 Jun 2010 23:11:32 +0300
