=== debian/control ===
Source: viito
Section: user/education
Priority: extra
Maintainer: Aki Niemi <aki.niemi@iki.fi>
Build-Depends: cdbs, debhelper (>= 5), libqt4-dev
Standards-Version: 3.8.1

Package: viito
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Sign language image dictionary
 Viito is a free and open source sign language image dictionary
 application.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAN1wAADdcBQiibeAAAAAd0
 SU1FB9oGAxYiGTn2/oUAAAgESURBVGje1Zp7VJR1Gsc/MwzzznBzQPDCYWDG
 qVBwdbysbpmeWtSEvOANy+uevBCpeVttPWZrpeS6ZKLWmpmXDiqKCCaaeFtN
 RcTNUMQIlMsBZI9sEOhchXn3D4m1mGHAzYTvn+/v8j7f93m+zzzPb34SGqAL
 0nQBFgCRgBaQ0bZQBxQBqcDGWyXFFQCSBuMHArsBHe0Dt4Apt0qKL0l0QZqu
 wLl2ZPzDJAa7+KhUbwOjaH/wAeqkwFjaLyKlQLd2TEAnbYPZpjWQSR91ZYBa
 TXhExJNn8CiLvL29iVu/HhA5np5OfX19+yGgUCiI+2g9+j56YubMob6+HqVS
 yYCBA9HpdASoAxAUCj5YE8u9u3fbFgGZTMbyFSsY9PzzbIqPJ/vbbF6bOZNX
 Jr+KRqtFKpUiiiIF+fm4SKVtywMSiYTomBimTJvK0bQj5H2XR3JqCoFBQQDk
 f59P2uHDXM+5Rs61HGpqatoWgd56PXPnzaWstJTqH6v5eMs/kMlkXMrMZG3s
 B+Rcu/ZENCDRBWlEZ5PkcjmfbtvG4CGDsVqtyGQPeJ88foLk5AP07dsPrVaL
 2WyipqaGkydOcjEjA5vN1jYIzF/wJvMXLEDaENeiKFJaWorVYqGbTtf4/CeY
 zWZiV68mcc/ex07CKQG1Ws2J06eQubraHRdFkW+vXOFq9lVMJiNyQWD6jBm4
 urpy6uRJ3oh+/bGScKqBaTNmODTeZDKxdcsWtm39DJPJ1Cj2y5eymL9wAVVV
 VYii+MjGKRQKBg8ZwqjRo1myaBH3799vnQc8PT05dCSNwMDAJmO1tbVs3fIp
 ZrMJXz8/BLnAN9/8i/SvjiGKIhKJBBBxZn9gYCARI19GpfKmID+fO3fuoFQq
 efqZpxk2/CVCQkOQSqUsWbiIQ6mprSPw+wED2Lt/n90xo8GIm7tbk3BK/+oY
 K1esoLq62mE69vf358WwMEZHjkGv1zfRkD1czspi2pSp1P3CC82G0AsvvuBw
 7GHjbTYbRqMRDw8PRkSEo9FqeGvpUnKv5zbOCQ4OZuKkSfTp2xdtNy1eXl6t
 CqfQnj3x8/Oj4vbtlhFQKpUMHT682U2NRiMZFy6Q9uVh8vLyWPrWMv4YFkb3
 Hj1YvyGeURERWK1WOnXqxGc7tuPv7//IenBzc0On07WcwJixkXTr5rhVKCws
 5E/TpnO7vLzxWfSs2YwcPYoNGzfi1cELhUKB1WrlpfDwJsabzWYMBgMdO3Zs
 MQm1Wu08C0mlUnr16sWSpUsbhGgf27dt+5nxP+HUiZNUV1Vhs9mor69HJpMx
 eswYAL48dIhdO3Yil8u5XV6Or58vn+/ciUqlapkXfqE5gCbqeWPePL7Ysxtv
 b2+HG1ksFq5lX3WYWhP3JlJdVYXZbKa3Xk/P3/WksrKSv6/9G1ezs7mclUV5
 eTlXs6+yZOGixhTsDPfv1zknEDY0DDc3t2Y3EgSB2dHRCILQZOy5Qc/x2qyZ
 yAUBmUyGXC7HbDYzN/p1Kioqmsw/e+YMexISnBpvNBgoLipyTkChULToa4wa
 M5oVK1ciCALePj507tyZgIAA3nn3XQRBIDkpCYvFgpubGx4eHgwaPNjhXs8E
 Bzf7rtzruUwYN57z584514DFYmmxqKJemURIaAgBajXu7u6YTCZ8fHwwmUwc
 TTsCgLuHOxKJhHETxrMpPt5ulfuHZ591+I67tbX8efFiCvLz7Y438UBFxb9b
 1eDo+/TB19cXpVKJj48PABkXLnC7Id0ZDUZEUUStVnMk/RhDhw1DEATChoax
 Li6O3Yl7cXVQqgCkHExxaLxdD3x34wbDhg9rdZ42mUxU3qkkM/Mim+M3NvbJ
 GRkZHNifxNjx4wgODiZ+8ybKy8oI0mhwcXFpdk+bzWa3fGi2lOjXvz+JSfub
 TaEP42ZBAakpKZw+dZrioiKsVqtdT02MiuLtv77TRPg2m81hKVFSXMKYkSO5
 d+9eyz2Qe/06Oddy6NW7FzabjZsFBWRdukR5WTki0KNHd7p09efGjVxSD6Zw
 IzfXacVZV1fH3j17uHLlCm8uXIC3tze1tbUUFxUjCALTZky3uy4z82Kzxjss
 5kZEhDNr9mw+2fwxFzMymuRpiUTSojJZpVKxbPlfKC4sYndCAgaDodGznl5e
 LFy8iFcnT3aogamTJ5OZcbH1BCQSCa6urnbDoTUYMHAAuxISkMlkXDh/gZ07
 tqNSeePl5cnEqCh6hIQ4XPt9Xh6jIl522gy1qKX8fxAaGsq6D+MI7t7dbjdX
 VlaGSqXC09Pzf3WSyczcmBjOnjnjdH8XH5Vq1eMkUFlZyZl/nqGDqgOiCDU1
 Nfzww384kZ7O/sR9aLQagoKCHnzphkZoY/wGkpMO/HpN/eOAXq/nww0fEaTR
 YDQaOZKWRuTYsZSWljIhciy1tbWP72z0UaBUKtE99RR9+vZhYlQUIaGhD9Lw
 zZusXbOGZcuXI5FIiH1/dYuN/80I9Ovfn3VxcXT174pcLkcURUqKi9m3N5GD
 ycmsev89NBoNa9fEtijuf3MCnbt0xmIxc+7s15SVlXH5chbnvz6HwWAgZt5c
 RoSH88nmzXyxa1erTzGemAYAtFotR4+nc2B/Eu+tWmX32OSJZ6HmIIoiHh6e
 xK5e/ci/OU/UA78GpDz4B7y9ok4KFLZjArekPLh70F5xSApsaKdeKAQ2SBtu
 fUxpZyQKeXDZo8IFoLrmxzIflSoJqAf8gA72+uUnLVjgJvA5MOdWSXEewH8B
 MPkY3TY68sQAAAAASUVORK5CYII=
