## viito 0.2-1

=== debian/changelog ===
viito (0.2-1) unstable; urgency=low

  * Fix image scaling, colors and alignment
  * Add browse history to window title

 -- Aki Niemi <aki.niemi@iki.fi>  Tue, 24 Aug 2010 00:32:28 +0300
