=== debian/control ===
--- 
+++ 
@@ -11,6 +11,13 @@
 Description: Sign language image dictionary
  Viito is a free and open source sign language image dictionary
  application.
+ .
+ Currently, only image data for the Finnish simplified sign
+ language is included.
+ .
+ Source for the image data is:
+ Papunetin kuvapankki, www.papunet.fi, Elina Vanninen ja Kalevi
+ Puistolinna.
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAN1wAADdcBQiibeAAAAAd0
