## viito 0.3-1

=== debian/changelog ===
viito (0.3-1) unstable; urgency=low

  * Add search view and implement about message
  * Enable automatic orientation changes
  * Add keyboard navigation to image widget
  * Add bug tracker to packaging
  * Fix scraping script and update image data

 -- Aki Niemi <aki.niemi@iki.fi>  Thu, 26 Aug 2010 03:02:37 +0300
