=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Section: user/education
 Priority: extra
 Maintainer: Aki Niemi <aki.niemi@iki.fi>
+XSBC-Bugtracker: http://bugs.maemo.org
 Build-Depends: cdbs, debhelper (>= 5), libqt4-dev
 Standards-Version: 3.8.1
 
@@ -13,7 +14,8 @@
  application.
  .
  Currently, only image data for the Finnish simplified sign
- language is included.
+ language is included. These signs are typically used to
+ support children with speech disabilities.
  .
  Source for the image data is:
  Papunetin kuvapankki, www.papunet.fi, Elina Vanninen ja Kalevi
