## viito 0.4-1

=== data/debian/changelog ===
viito-images (0.1-1) unstable; urgency=low

  * Split data into separate package

 -- Aki Niemi <aki.niemi@iki.fi>  Sun, 29 Aug 2010 09:33:47 +0300
