=== debian/changelog ===
viito (0.4-1) unstable; urgency=low

  * Get rid of D-Bus service, and thus random closes
  * Fix bugtracker information
  * Don't scale images

 -- Aki Niemi <aki.niemi@iki.fi>  Fri, 27 Aug 2010 23:18:04 +0300
