=== data/debian/control ===
Source: viito-images
Section: user/education
Priority: extra
Maintainer: Aki Niemi <aki.niemi@iki.fi>
XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=Viito
Build-Depends: cdbs, debhelper (>= 5)
Standards-Version: 3.8.1

Package: viito-images-papunet
Architecture: all
Provides: viito-images
Description: Sign language image dictionary data
 Viito is a free and open source sign language image dictionary
 application.
 .
 This package provides image data for the Finnish simplified sign
 language. These signs are typically used to support children with
 speech disabilities.
 .
 Source for the image data is:
 Papunetin kuvapankki, www.papunet.fi, Elina Vanninen ja Kalevi
 Puistolinna.
