=== data/debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk

DEB_MAKE_CLEAN_TARGET   =
DEB_MAKE_BUILD_TARGET   =
DEB_MAKE_INSTALL_TARGET = 
DEB_MAKE_CHECK_TARGET   =
