## viito 0.5-1

=== data/debian/changelog ===
viito-images (0.3-1) unstable; urgency=low

  * Fix install directory

 -- Aki Niemi <aki.niemi@iki.fi>  Fri, 03 Sep 2010 11:56:14 +0300

viito-images (0.2-1) unstable; urgency=low

  * Fix Section field in packaging

 -- Aki Niemi <aki.niemi@iki.fi>  Sun, 29 Aug 2010 22:28:06 +0300
