=== debian/changelog ===
viito (0.5-1) unstable; urgency=low

  * Split images into a separate data package
  * Scale images based on orientation changes
  * Enable screen tap navigation for images

 -- Aki Niemi <aki.niemi@iki.fi>  Fri, 03 Sep 2010 20:58:32 +0300
