## viito 0.7-1

=== debian/changelog ===
viito (0.7-1) unstable; urgency=low

  * Minor fixes to search
  * Now with working Finnish l10n!

 -- Aki Niemi <aki.niemi@iki.fi>  Wed, 08 Sep 2010 00:56:20 +0300

viito (0.6-1) unstable; urgency=low

  * Add search widget

 -- Aki Niemi <aki.niemi@iki.fi>  Mon, 06 Sep 2010 05:50:09 +0300
