=== debian/control ===
--- 
+++ 
@@ -2,24 +2,20 @@
 Section: user/education
 Priority: extra
 Maintainer: Aki Niemi <aki.niemi@iki.fi>
-XSBC-Bugtracker: http://bugs.maemo.org
+XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=Viito
 Build-Depends: cdbs, debhelper (>= 5), libqt4-dev
 Standards-Version: 3.8.1
 
 Package: viito
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, viito-images
 Description: Sign language image dictionary
  Viito is a free and open source sign language image dictionary
  application.
  .
  Currently, only image data for the Finnish simplified sign
- language is included. These signs are typically used to
+ language is available. These signs are typically used to
  support children with speech disabilities.
- .
- Source for the image data is:
- Papunetin kuvapankki, www.papunet.fi, Elina Vanninen ja Kalevi
- Puistolinna.
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAN1wAADdcBQiibeAAAAAd0
